@charset "utf-8";
/* CSS Document */

body {
	background-color: #554c3b;
	background-image: url('../_images/bg_gradient.jpg');
	background-repeat: repeat-x;
}
a, img {
	border: none;
}
h1, p {
	margin: 0;
}
#header {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
#content {
	background-image: url('../_images/body_main.jpg');
	background-size: 100% 100%;
	background-repeat: repeat-y;
	width: 1457px;
	height: 720px;
	z-index: 1;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: -5px;
}
#content h2 {
	margin-top: -100px;
}
#frames {
	z-index: 20;
	width: 1457px;
	height: 343px;
	text-align: center;
	padding-top: 3%;
}
#footer {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
